@font-face {
    font-family: 'nothing-you-could-do-bold';
    src: url('fonts/nothing-you-could-do/nothingyoucoulddobold-webfont.eot');
    src: url('fonts/nothing-you-could-do/nothingyoucoulddobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nothing-you-could-do/nothingyoucoulddobold-webfont.woff2') format('woff2'),
         url('fonts/nothing-you-could-do/nothingyoucoulddobold-webfont.woff') format('woff'),
         url('fonts/nothing-you-could-do/nothingyoucoulddobold-webfont.ttf') format('truetype'),
         url('fonts/nothing-you-could-do/nothingyoucoulddobold-webfont.svg#nothing-you-could-do-bold') format('svg');
}


@font-face {
    font-family: 'open-sans-light';
    src: url('fonts/open-sans-light/OpenSans-Light-webfont.eot');
    src: url('fonts/open-sans-light/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans-light/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/open-sans-light/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/open-sans-light/OpenSans-Light-webfont.svg#open-sans-light') format('svg');
}

@font-face {
    font-family: 'open-sans-regular';
    src: url('fonts/open-sans-regular/OpenSans-Regular-webfont.eot');
    src: url('fonts/open-sans-regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans-regular/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/open-sans-regular/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/open-sans-regular/OpenSans-Regular-webfont.svg#open-sans-light') format('svg');
}

@font-face {
    font-family: 'open-sans-bold';
    src: url('fonts/open-sans-bold/OpenSans-Bold-webfont.eot');
    src: url('fonts/open-sans-bold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans-bold/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/open-sans-bold/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/open-sans-bold/OpenSans-Bold-webfont.svg#open-sans-bold') format('svg');
}

/* WT? */
strong, .bold{
    
    font-family: 'open-sans-bold';
    
}

.text-red{
    color: #a94442;
}

.text-grey{
    
    color: #828282;
    
}

.text-blue{

    color: #1274D3;

}

.text-orange{
    
    color: #de3705;

}

.text-green{

    color: #48a548;

}

/*
body{

    text-shadow: 1px 1px 1px rgba(0,0,0,0.01);
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    
}
*/